<?php

$this->pageTitle=Yii::t('app', Yii::app()->name) . ' - ' . Yii::t('app', 'Dictionary');

?>

<h1><?=Yii::t('app', 'Dictionary')?></h1>

<p>
<?php 
if ($model->resultExists())
{
echo str_replace('{n}', $model->getDataProvider()->itemCount, Yii::t('dict', '{n} records found.'));
}
else
{
}
?>
</p>

<?php

if ($model->resultExists())
{
$this->widget('zii.widgets.CListView', array(
    'dataProvider'=>$model->getDataProvider(),
    'itemView'=>'_dictionaryResultView',
    'template'=>"{items}\n{pager}",
	'viewData'=>array( 'request' => $model->request ),
)); 
}




?>

</div><!-- form -->
